# nxos – Use NX-API to run command on nxos platform

New in version 2.6.

- Synopsis

- Status

## Synopsis

- This eos plugin provides low level abstraction api’s for sending and receiving CLI commands with nxos network devices.

## Status

- This httpapi is not guaranteed to have a backwards compatible interface. [preview]

- This httpapi is maintained by the Ansible Community. [community]

### Authors

- Ansible Networking Team

Hint

If you notice any issues in this documentation, you can edit this document to improve it.

Hint

Configuration entries for each entry type have a low to high priority order. For example, a variable that is lower in the list will override a variable that is higher up.